Business Intelligence

Get Involved. Join the Conversation.

Topic

    Brian Hall
    Install Data-Sync 2.6 (Upgrade from 2.5)Answered
    Topic posted May 9, 2019 by Brian HallSilver Medal: 2,000+ Points, tagged Data Sync 
    67 Views, 1 Comment
    Title:
    Install Data-Sync 2.6 (Upgrade from 2.5)
    Summary:
    Password not accepted when installing 2.6
    Content:

    I am trying to install Data-Sync 2.6 and the password I have for my DEV enviornment is not working.   I do have a running copy of Data-Sync 2.5 on the same box.   What can I do?   Thanks

    Version:
    Oracle Analytics Cloud Data Sync (2.6)

    Best Comment

    Vijay Ranganathan

    Upgrading to a newer version requires the password to the old environment to be reentered.

    If you dont have the password, consider using resetdatasyncpassword.bat.  Run it from a command prompt, and you will be required to answer at least two datasources passwords as defined in the datasync repository to set a new password.  there may be a stack trace like below:

    ANOMALY INFO::: Error getting client password, may be they are simply not stored

    MESSAGE:::Credentials don't exist!

    Make sure the properly configured cwallet file is used.

     

    But the last line should say "Password is succesfully reset."

    Comment

     

    • Vijay Ranganathan

      Upgrading to a newer version requires the password to the old environment to be reentered.

      If you dont have the password, consider using resetdatasyncpassword.bat.  Run it from a command prompt, and you will be required to answer at least two datasources passwords as defined in the datasync repository to set a new password.  there may be a stack trace like below:

      ANOMALY INFO::: Error getting client password, may be they are simply not stored

      MESSAGE:::Credentials don't exist!

      Make sure the properly configured cwallet file is used.

       

      But the last line should say "Password is succesfully reset."